Index of /pub/pkgsrc/current/pkgsrc/x11/xpenguins

[ICO]NameLast modifiedSizeDescription

[PARENTDIR]Parent Directory  -  
[   ]DESCR2001-11-01 07:12 399  
[   ]Makefile2012-10-30 10:03 514  
[   ]PLIST2009-06-15 10:09 3.2K 
[TXT]README.html2020-04-02 22:46 11K 
[   ]distinfo2015-11-04 13:41 403  

The NetBSD Packages Collection: x11/xpenguins Daemon Power

The NetBSD Packages Collection: x11/xpenguins

Brief description of the package:
Little penguins walking along the tops of your windows

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://xpenguins.seul.org/.

The package is located in the "x11/xpenguins" directory. The current source version of the package is "xpenguins-2.2nb1". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for x11/xpenguins :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: libXpm>=3.5.4.2 x11-links>=1.31 osabi-NetBSD-8.1_STABLE cwrappers>=20150314 xorgproto>=2016.1 .

This package requires the following package(s) to run: libXpm>=3.5.4.2 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:

aarch64:xpenguins-2.2nb1.tgz(NetBSD 9.0)
alpha:xpenguins-2.2nb1.tgz(NetBSD 8.0)
alpha:xpenguins-2.2nb1.tgz(NetBSD 9.0)
earm:xpenguins-2.2nb1.tgz(NetBSD 7.0)
earm:xpenguins-2.2nb1.tgz(NetBSD 8.0)
earm:xpenguins-2.2nb1.tgz(NetBSD 8.0)
earmv4:xpenguins-2.2nb1.tgz(NetBSD 8.0)
earmv6hf:xpenguins-2.2nb1.tgz(NetBSD 8.0)
earmv6hf:xpenguins-2.2nb1.tgz(NetBSD 8.0)
earmv6hf:xpenguins-2.2nb1.tgz(NetBSD 9.0)
earmv7hf:xpenguins-2.2nb1.tgz(NetBSD 8.0)
earmv7hf:xpenguins-2.2nb1.tgz(NetBSD 8.0)
earmv7hf:xpenguins-2.2nb1.tgz(NetBSD 9.0)
i386:xpenguins-2.2nb1.tgz(MirBSD 10)
i386:xpenguins-2.2nb1.tgz(NetBSD 7.0)
i386:xpenguins-2.2nb1.tgz(NetBSD 7.0)
i386:xpenguins-2.2nb1.tgz(NetBSD 7.0)
i386:xpenguins-2.2nb1.tgz(NetBSD 7.0)
i386:xpenguins-2.2nb1.tgz(NetBSD 7.1)
i386:xpenguins-2.2nb1.tgz(NetBSD 7.1)
i386:xpenguins-2.2nb1.tgz(NetBSD 7.1)
i386:xpenguins-2.2nb1.tgz(NetBSD 7.1)
i386:xpenguins-2.2nb1.tgz(NetBSD 8.0)
i386:xpenguins-2.2nb1.tgz(NetBSD 8.0)
i386:xpenguins-2.2nb1.tgz(NetBSD 8.0)
i386:xpenguins-2.2nb1.tgz(NetBSD 8.0)
i386:xpenguins-2.2nb1.tgz(NetBSD 9.0)
i386:xpenguins-2.2nb1.tgz(QNX 6.5.0)
mips64eb:xpenguins-2.2nb1.tgz(NetBSD 8.0)
mips64eb:xpenguins-2.2nb1.tgz(NetBSD 9.0)
powerpc:xpenguins-2.2nb1.tgz(NetBSD 7.1)
powerpc:xpenguins-2.2nb1.tgz(NetBSD 9.0)
powerpc:xpenguins-2.2nb1.tgz(NetBSD 9.0)
sparc64:xpenguins-2.2nb1.tgz(NetBSD 7.1)
sparc64:xpenguins-2.2nb1.tgz(NetBSD 8.0)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 9.0)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 7.0)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 7.0)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 7.0)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 7.0)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 7.1)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 7.1)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 7.1)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 7.1)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 8.0)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 8.0)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 8.0)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 8.0)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 9.0)
x86_64:xpenguins-2.2nb1.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]